libzypp 17.38.15

SetTracker.h File Reference
`#include <iosfwd>`
`#include <utility>`
`#include <algorithm>`
`#include <ostream>`

Go to the source code of this file.

## Classes
class | zypp::base::SetTracker< TSet >
| Track added/removed set items based on an initial set. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::base

## Functions
template<class TSet>
std::ostream & | zypp::base::operator<< (std::ostream &str, const SetTracker< TSet > &obj)
| relates: SetTracker Stream output